#207 Update GTK_REQUIRED version

closed-accepted
Lars Windolf
None
5
2012-03-30
2012-01-14
bento
No

The code already uses 2.24 features, configure.ac should reflect that.

Discussion

  • Lars Windolf
    Lars Windolf
    2012-03-23

    Merged to git master.

    Thanks for the patch!

     
  • Lars Windolf
    Lars Windolf
    2012-03-23

    • assigned_to: nobody --> llando
    • status: open --> open-accepted
     
  • Lars Windolf
    Lars Windolf
    2012-03-30

    • status: open-accepted --> closed-accepted
     
  • Lars Windolf
    Lars Windolf
    2012-03-30

    Released with 1.9.3